# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-02-02 10:42
from __future__ import unicode_literals

from django.db import migrations

def create_data(apps,schema_editor):
    Movie=apps.get_model('catalog', 'Movie')
    Genre = apps.get_model('catalog', 'Genre')
    Mobj = Movie(name='The Wizard of Oz', director='Victor Fleming', imdb_score=8.3, popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Mobj = Movie(name='Star Wars', director='George Lucas', imdb_score=8.8, popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Cabiria', director='Giovanni Pastrone', imdb_score=6.6, popularity=66.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Psycho', director='Alfred Hitchcock', imdb_score=8.7, popularity=87.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='King Kong', director='Merian C. Cooper', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Mobj = Movie(name='Metropolis', director='Fritz Lang', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Star Trek', director='Marc Daniels', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Casablanca', director='Michael Curtiz', imdb_score=8.8, popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Snow White and the Seven Dwarfs', director='William Cottrell', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='2001 : A Space Odyssey', director='Stanley Kubrick', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Godfather', director='Francis Ford Coppola', imdb_score=9.2, popularity=92.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='The Birth of a Nation', director='D.W. Griffith', imdb_score=7.1, popularity=71.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Shadow of a Doubt', director='Alfred Hitchcock', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='film-noir').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Jaws', director='Steven Spielberg', imdb_score=8.3, popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Snow White', director='J. Searle Dawley', imdb_score=6.4, popularity=64.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Apocalypse Now', director='Francis Ford Coppola', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Gone with the Wind', director='Victor Fleming', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='The Merry Widow', director='Ernst Lubitsch', imdb_score=7.6, popularity=76.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='The Searchers', director='John Ford', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Vertigo', director='Alfred Hitchcock', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Dr. No', director='Terence Young', imdb_score=7.3, popularity=73.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Touch of Evil', director='Orson Welles', imdb_score=8.3, popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='film-noir').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Chang : A Drama of the Wilderness', director='Merian C. Cooper', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='documentary').save()
    Mobj = Movie(name='The Exorcist', director='William Friedkin', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Mobj = Movie(name='Citizen Kane', director='Orson Welles', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='The Terminator', director='James Cameron', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Rosemarys Baby', director='Roman Polanski', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='Bronenosets Potyomkin', director='Sergei M. Eisenstein', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Star Wars : Episode V - The Empire Strikes Back', director='Irvin Kershner', imdb_score=8.8,
                 popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Lost World', director='Harry O. Hoyt', imdb_score=7.1, popularity=71.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='A Clockwork Orange', director='Stanley Kubrick', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Frankenstein', director='James Whale', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Sesame Street', director='Lisa Simon', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Mobj = Movie(name='La grande illusion', director='Jean Renoir', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Raiders of the Lost Ark', director='Steven Spielberg', imdb_score=8.7, popularity=87.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Mobj = Movie(name='Night of the Living Dead', director='George A. Romero', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='The Wizard of Oz', director='Larry Semon', imdb_score=5.3, popularity=53.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Mobj = Movie(name='THX 1138', director='George Lucas', imdb_score=6.8, popularity=68.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='E.T. : The Extra-Terrestrial', director='Steven Spielberg', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Poor Little Rich Girl', director='Maurice Tourneur', imdb_score=6.9, popularity=69.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='The Tin Man', director='James Parrott', imdb_score=4.6, popularity=46.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='short').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Mobj = Movie(name='Taxi Driver', director='Martin Scorsese', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Il buono, il brutto, il cattivo.', director='Sergio Leone', imdb_score=9.0, popularity=90.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='The Battle at Elderbush Gulch', director='D.W. Griffith', imdb_score=6.6, popularity=66.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='short').save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Singin in the Rain', director='Stanley Donen', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='On the Waterfront', director='Elia Kazan', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='The General', director='Clyde Bruckman', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Genre(movie_id=Mobj.id, category='action').save()
    Mobj = Movie(name='Ghost Busters', director='Ivan Reitman', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='Tarzan the Ape Man', director='W.S. Van Dyke', imdb_score=7.1, popularity=71.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='His Majesty, the Scarecrow of Oz', director='L. Frank Baum', imdb_score=6.0, popularity=60.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Mobj = Movie(name='The Twilight Zone', director='John Brahm', imdb_score=9.5, popularity=95.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Great Train Robbery', director='Edwin S. Porter', imdb_score=7.5, popularity=75.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='short').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Goldfinger', director='Guy Hamilton', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='La dolce vita', director='Federico Fellini', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Alien', director='Ridley Scott', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Nosferatu, eine Symphonie des Grauens', director='F.W. Murnau', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Mobj = Movie(name='The Shining', director='Stanley Kubrick', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='Dr. Strangelove or : How I Learned to Stop Worrying and Love the Bomb',
                 director='Stanley Kubrick', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Scarface', director='Brian De Palma', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Rocky', director='John G. Avildsen', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='sport').save()
    Mobj = Movie(name='The Simpsons', director='Mark Kirkland', imdb_score=9.0, popularity=90.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Mobj = Movie(name='Un chien andalou', director='Luis Bu1uel', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='short').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Mobj = Movie(name='Dracula', director='Tod Browning', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Mobj = Movie(name='First Blood', director='Ted Kotcheff', imdb_score=7.5, popularity=75.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Flintstones', director='Joseph Barbera', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Mobj = Movie(name='Batman', director='Oscar Rudolph', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Lost Patrol', director='John Ford', imdb_score=7.0, popularity=70.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='I Am a Fugitive from a Chain Gang', director='Mervyn LeRoy', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='film-noir').save()
    Mobj = Movie(name='Back to the Future', director='Robert Zemeckis', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Deliverance', director='John Boorman', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Rebecca', director='Alfred Hitchcock', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Scarecrow', director='Edward F. Cline', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='short').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Mobj = Movie(name='The Texas Chain Saw Massacre', director='Tobe Hooper', imdb_score=7.5, popularity=75.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Bridge on the River Kwai', director='David Lean', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Its a Wonderful Life', director='Frank Capra', imdb_score=8.7, popularity=87.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Sex, Lies, and Videotape', director='Steven Soderbergh', imdb_score=7.1, popularity=71.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Dirty Harry', director='Don Siegel', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='My Fair Lady', director='George Cukor', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Dumbo', director='Samuel Armstrong', imdb_score=7.5, popularity=75.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Mobj = Movie(name='The Birds', director='Alfred Hitchcock', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='College', director='James W. Horne', imdb_score=7.2, popularity=72.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='sport').save()
    Mobj = Movie(name='Titanic', director='James Cameron', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Ben-Hur', director='William Wyler', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Pulp Fiction', director='Quentin Tarantino', imdb_score=9.0, popularity=90.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Rear Window', director='Alfred Hitchcock', imdb_score=8.7, popularity=87.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Aliens', director='James Cameron', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Algiers', director='John Cromwell', imdb_score=7.0, popularity=70.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Greed', director='Erich von Stroheim', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='The Silence of the Lambs', director='Jonathan Demme', imdb_score=8.7, popularity=87.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Circus', director='Charles Chaplin', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='The X Files', director='Kim Manners', imdb_score=9.0, popularity=90.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Terminator 2 : Judgment Day', director='James Cameron', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Oprah Winfrey Show', director='Joseph C. Terry', imdb_score=6.0, popularity=60.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='talk-show').save()
    Mobj = Movie(name='The Graduate', director='Mike Nichols', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='The Bangville Police', director='Henry Lehrman', imdb_score=5.5, popularity=55.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='short').save()
    Mobj = Movie(name='The Matrix', director='Andy Wachowski', imdb_score=8.7, popularity=87.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Brady Bunch', director='Oscar Rudolph', imdb_score=7.0, popularity=70.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Mobj = Movie(name='Lawrence of Arabia', director='David Lean', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='biography').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='A Nightmare on Elm Street', director='Wes Craven', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='Pygmalion', director='George Schaefer', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='North by Northwest', director='Alfred Hitchcock', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Sound of Music', director='Robert Wise', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='biography').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Mobj = Movie(name='Gilligans Island', director='Jack Arnold', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Mobj = Movie(name='Bambi', director='James Algar', imdb_score=7.6, popularity=76.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Mobj = Movie(name='West Side Story', director='Jerome Robbins', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='From Here to Eternity', director='Fred Zinnemann', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Halloween', director='John Carpenter', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='I Love Lucy', director='William Asher', imdb_score=9.0, popularity=90.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Mobj = Movie(name='Mad Love', director='Karl Freund', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Mobj = Movie(name='Blade Runner', director='Ridley Scott', imdb_score=8.3, popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Mary Poppins', director='Robert Stevenson', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Mobj = Movie(name='Star Wars : Episode VI - Return of the Jedi', director='Richard Marquand', imdb_score=8.3,
                 popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Close Encounters of the Third Kind', director='Steven Spielberg', imdb_score=7.8,
                 popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Shichinin no samurai', director='Akira Kurosawa', imdb_score=8.8, popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Bride of Frankenstein', director='James Whale', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Treasure of the Sierra Madre', director='John Huston', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Genre(movie_id=Mobj.id, category='action').save()
    Mobj = Movie(name='5 Against the House', director='Phil Karlson', imdb_score=6.0, popularity=60.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='film-noir').save()
    Mobj = Movie(name='Kagemusha', director='Akira Kurosawa', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='His Trust Fulfilled', director='D.W. Griffith', imdb_score=4.7, popularity=47.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='short').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='His Trust', director='D.W. Griffith', imdb_score=5.3, popularity=53.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='short').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Gojira', director='Ishirccab Honda', imdb_score=7.3, popularity=73.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Spartacus', director='Stanley Kubrick', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='biography').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Mobj = Movie(name='Dreams of the Rarebit Fiend : The Pet', director='Winsor McCay', imdb_score=7.1, popularity=71.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='short').save()
    Mobj = Movie(name='The Maltese Falcon', director='John Huston', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='film-noir').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='Planet of the Apes', director='Franklin J. Schaffner', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Sea Hawk', director='Frank Lloyd', imdb_score=7.2, popularity=72.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='All Quiet on the Western Front', director='Lewis Milestone', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Der Golem, wie er in die Welt kam', director='Carl Boese', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Mobj = Movie(name='In Like Flint', director='Gordon Douglas', imdb_score=5.9, popularity=59.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Bells of St. Marys', director='Leo McCarey', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Mobj = Movie(name='Duel', director='Steven Spielberg', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Stachka', director='Sergei M. Eisenstein', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Oklahoma!', director='Fred Zinnemann', imdb_score=7.1, popularity=71.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='At Land', director='Maya Deren', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='short').save()
    Mobj = Movie(name='Jurassic Park', director='Steven Spielberg', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Stagecoach', director='John Ford', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Paths of Glory', director='Stanley Kubrick', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Happy Days', director='Jerry Paris', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Mobj = Movie(name='Saturday Night Fever', director='John Badham', imdb_score=6.8, popularity=68.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='The Philadelphia Story', director='George Cukor', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='8xe5', director='Federico Fellini', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Mobj = Movie(name='Doctor Who', director='Douglas Camfield', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='M', director='Fritz Lang', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Moby Dick', director='John Huston', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Carrie', director='Brian De Palma', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Rebel Without a Cause', director='Nicholas Ray', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Superman', director='Richard Donner', imdb_score=7.3, popularity=73.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Muppet Show', director='Peter Harris', imdb_score=8.8, popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Mobj = Movie(name='Pinocchio', director='Norman Ferguson', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Mobj = Movie(name='21-87', director='Arthur Lipsett', imdb_score=7.5, popularity=75.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='short').save()
    Mobj = Movie(name='Scooby Doo, Where Are You!', director='Joseph Barbera', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Mobj = Movie(name='Animal Farm', director='Joy Batchelor', imdb_score=7.1, popularity=71.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Swing Your Lady', director='Ray Enright', imdb_score=4.8, popularity=48.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='sport').save()
    Mobj = Movie(name='Shane', director='George Stevens', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='The Karate Kid', director='John G. Avildsen', imdb_score=6.9, popularity=69.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='sport').save()
    Mobj = Movie(name='Jeopardy!', director='Kevin McCarthy', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='game-show').save()
    Mobj = Movie(name='Leave It to Beaver', director='Norman Tokar', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Mobj = Movie(name='Bonnie and Clyde', director='Arthur Penn', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='biography').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='One Flew Over the Cuckoos Nest', director='Milos Forman', imdb_score=8.9, popularity=89.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Saturday Night Live', director='Dave Wilson', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Mobj = Movie(name='Cera una volta il West', director='Sergio Leone', imdb_score=8.8, popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Sunrise : A Song of Two Humans', director='F.W. Murnau', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='The Lion King', director='Roger Allers', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Mobj = Movie(name='Plane Crazy', director='Walt Disney', imdb_score=7.5, popularity=75.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='short').save()
    Mobj = Movie(name='60 Minutes', director='Rob Klug', imdb_score=6.4, popularity=64.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='documentary').save()
    Genre(movie_id=Mobj.id, category='news').save()
    Mobj = Movie(name='Lolita', director='Stanley Kubrick', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Die Hard', director='John McTiernan', imdb_score=8.3, popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Laura', director='Otto Preminger', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='film-noir').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Easy Rider', director='Dennis Hopper', imdb_score=7.3, popularity=73.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Invasion of the Body Snatchers', director='Don Siegel', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Lanncca9e derniccacre ccca Marienbad', director='Alain Resnais', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Lady in a Cage', director='Walter Grauman', imdb_score=6.8, popularity=68.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Evil Dead', director='Sam Raimi', imdb_score=7.6, popularity=76.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Mobj = Movie(name='The Tonight Show Starring Johnny Carson', director='Bobby Quinn', imdb_score=8.3,
                 popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Genre(movie_id=Mobj.id, category='talk-show').save()
    Mobj = Movie(name='Top Gun', director='Tony Scott', imdb_score=6.6, popularity=66.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='You Only Live Twice', director='Lewis Gilbert', imdb_score=6.9, popularity=69.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='From Russia with Love', director='Terence Young', imdb_score=7.5, popularity=75.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Lone Ranger', director='Hollingsworth Morse', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Mobj = Movie(name='Deep Throat', director='Gerard Damiano', imdb_score=5.2, popularity=52.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adult').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Mobj = Movie(name='Shock Corridor', director='Samuel Fuller', imdb_score=7.6, popularity=76.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='Enter the Dragon', director='Robert Clouse', imdb_score=7.6, popularity=76.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Magnificent Seven', director='John Sturges', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='western').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Underworld', director='Josef von Sternberg', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='She Wore a Yellow Ribbon', director='John Ford', imdb_score=7.3, popularity=73.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Un dans la ville', director='Edouard Molinaro', imdb_score=6.7, popularity=67.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Batman', director='Tim Burton', imdb_score=7.6, popularity=76.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Cinderella', director='Clyde Geronimi', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Tarzans Magic Fountain', director='Lee Sholem', imdb_score=5.5, popularity=55.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='High Noon', director='Fred Zinnemann', imdb_score=8.3, popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Triumph des Willens', director='Leni Riefenstahl', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='documentary').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Mr. Smith Goes to Washington', director='Frank Capra', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Grease', director='Randal Kleiser', imdb_score=7.0, popularity=70.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Intolerance : Loves Struggle Throughout the Ages', director='D.W. Griffith', imdb_score=8.1,
                 popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Reservoir Dogs', director='Quentin Tarantino', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='A Place in the Sun', director='George Stevens', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='The Third Man', director='Carol Reed', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='film-noir').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Gold Rush', director='Charles Chaplin', imdb_score=8.3, popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='The Ten Commandments', director='Cecil B. DeMille', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Mobj = Movie(name='My Darling Clementine', director='John Ford', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Sunset Blvd.', director='Billy Wilder', imdb_score=8.7, popularity=87.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='film-noir').save()
    Mobj = Movie(name='Friday the 13th', director='Sean S. Cunningham', imdb_score=6.3, popularity=63.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Great Escape', director='John Sturges', imdb_score=8.3, popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='Play Misty for Me', director='Clint Eastwood', imdb_score=7.0, popularity=70.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Jerry Maguire', director='Cameron Crowe', imdb_score=7.3, popularity=73.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='sport').save()
    Mobj = Movie(name='The Enforcer', director='Bretaigne Windust', imdb_score=7.3, popularity=73.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='film-noir').save()
    Mobj = Movie(name='Fantastic Voyage', director='Richard Fleischer', imdb_score=6.8, popularity=68.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Butch Cassidy and the Sundance Kid', director='George Roy Hill', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='The Andy Griffith Show', director='Bob Sweeney', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Mobj = Movie(name='The Blues Brothers', director='John Landis', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Mobj = Movie(name='Forrest Gump', director='Robert Zemeckis', imdb_score=8.6, popularity=86.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Some Like It Hot', director='Billy Wilder', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Mobj = Movie(name='American Idol : The Search for a Superstar', director='Bruce Gowers', imdb_score=4.8,
                 popularity=48.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='game-show').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Genre(movie_id=Mobj.id, category='reality-tv').save()
    Mobj = Movie(name='Fight Club', director='David Fincher', imdb_score=8.8, popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Revenge of the Creature', director='Jack Arnold', imdb_score=5.1, popularity=51.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Chinatown', director='Roman Polanski', imdb_score=8.5, popularity=85.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Wild Bunch', director='Sam Peckinpah', imdb_score=8.1, popularity=81.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='The Lord of the Rings : The Fellowship of the Ring', director='Peter Jackson', imdb_score=8.8,
                 popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Mobj = Movie(name='Mutiny on the Bounty', director='Frank Lloyd', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Mobj = Movie(name='El', director='Luis el', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Full Metal Jacket', director='Stanley Kubrick', imdb_score=8.4, popularity=84.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='The Pride and the Passion', director='Stanley Kramer', imdb_score=5.5, popularity=55.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Mobj = Movie(name='This Is Spinal Tap', director='Rob Reiner', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Mobj = Movie(name='Winchester 73', director='Anthony Mann', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Star Trek : The Next Generation', director='Cliff Bole', imdb_score=8.8, popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Kojak', director='Charles S. Dubin', imdb_score=7.3, popularity=73.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='Gryozy', director='Yevgeni Bauer', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='short').save()
    Mobj = Movie(name='Baywatch', director='Gregory J. Bonann', imdb_score=4.9, popularity=49.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Mobj = Movie(name='Heavy Metal', director='Gerald Potterton', imdb_score=6.4, popularity=64.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='The Day the Earth Stood Still', director='Robert Wise', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Three Little Pigs', director='Burt Gillett', imdb_score=7.7, popularity=77.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='short').save()
    Mobj = Movie(name='The Public Enemy', director='William A. Wellman', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='The Rocky Horror Picture Show', director='Jim Sharman', imdb_score=7.1, popularity=71.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='musical').save()
    Mobj = Movie(name='Rain Man', director='Barry Levinson', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Mobj = Movie(name='Latalante', director='Jean Vigo', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Mobj = Movie(name='Persona', director='Ingmar Bergman', imdb_score=8.2, popularity=82.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Mobj = Movie(name='Dawn of the Dead', director='George A. Romero', imdb_score=8.0, popularity=80.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Mobj = Movie(name='Bonanza', director='William F. Claxton', imdb_score=7.4, popularity=74.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='romance').save()
    Genre(movie_id=Mobj.id, category='war').save()
    Genre(movie_id=Mobj.id, category='western').save()
    Mobj = Movie(name='Fatal Attraction', director='Adrian Lyne', imdb_score=6.8, popularity=68.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='It! The Terror from Beyond Space', director='Edward L. Cahn', imdb_score=6.0, popularity=60.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='horror').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Toast of the Town', director='John Moffitt', imdb_score=8.3, popularity=83.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='comedy').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Mobj = Movie(name='The French Connection', director='William Friedkin', imdb_score=7.9, popularity=79.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Peter Pan', director='Clyde Geronimi', imdb_score=7.3, popularity=73.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='animation').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='family').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='music').save()
    Mobj = Movie(name='Miami Vice', director='John Nicolella', imdb_score=7.8, popularity=78.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='Star Wars : Episode I - The Phantom Menace', director='George Lucas', imdb_score=6.4,
                 popularity=64.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='fantasy').save()
    Genre(movie_id=Mobj.id, category='sci-fi').save()
    Mobj = Movie(name='Goodfellas', director='Martin Scorsese', imdb_score=8.8, popularity=88.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='thriller').save()
    Mobj = Movie(name='The Egyptian', director='Michael Curtiz', imdb_score=6.2, popularity=62.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='history').save()
    Mobj = Movie(name='Hawaii Five-O', director='Michael OHerlihy', imdb_score=7.6, popularity=76.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()
    Mobj = Movie(name='Charlies Angels', director='Dennis Donnelly', imdb_score=6.6, popularity=66.0)
    Mobj.save()
    Genre(movie_id=Mobj.id, category='action').save()
    Genre(movie_id=Mobj.id, category='adventure').save()
    Genre(movie_id=Mobj.id, category='crime').save()
    Genre(movie_id=Mobj.id, category='drama').save()
    Genre(movie_id=Mobj.id, category='mystery').save()

class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0010_auto_20180202_1039'),
    ]

    operations = [
        migrations.RunPython(create_data)
    ]
